<template>
    <div id="view-employee">
        <h3>View Employee</h3>
    </div>
</template>

<script>
export default {
    name: 'view-employee',
    data(){
        return{
            
        }
    }
}
</script>
